 .u-section-1 {
  background-image: none;
  min-height: 1083px;
}

.u-section-1 .u-image-1 {
  width: 491px;
  min-height: 815px;
  background-image: url("images/texture.png");
  background-position: 50% 50%;
  height: auto;
  margin: 268px auto 0 calc(((100% - 1140px) / 2));
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-shape-1 {
  height: 495px;
  margin-top: -1083px;
  margin-bottom: 0;
}

.u-section-1 .u-shape-2 {
  height: 536px;
  width: 1140px;
  margin: -116px auto 0;
}

.u-section-1 .u-image-2 {
  height: 733px;
  width: 992px;
  object-position: 97.08% 50%;
  margin: -830px auto -2295px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 1045px;
  }

  .u-section-1 .u-image-1 {
    margin-left: calc(((100% - 940px) / 2));
    height: auto;
  }

  .u-section-1 .u-shape-2 {
    width: 940px;
  }

  .u-section-1 .u-image-2 {
    height: 695px;
    width: 887px;
    margin-right: calc(((100% - 940px) / 2));
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 914px;
  }

  .u-section-1 .u-image-1 {
    min-height: 554px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-shape-1 {
    margin-top: -822px;
  }

  .u-section-1 .u-shape-2 {
    height: 311px;
    width: 678px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-image-2 {
    height: 522px;
    width: 665px;
    margin-top: -598px;
    margin-right: calc(((100% - 720px) / 2));
    margin-bottom: 60px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 652px;
  }

  .u-section-1 .u-image-1 {
    width: 205px;
    min-height: 378px;
    margin-top: 274px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-shape-1 {
    height: 329px;
    margin-top: -652px;
  }

  .u-section-1 .u-shape-2 {
    height: 295px;
    width: 501px;
    margin-top: -113px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-image-2 {
    height: 368px;
    width: 500px;
    margin-top: -419px;
    margin-right: calc(((100% - 540px) / 2));
    margin-bottom: -82px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 478px;
  }

  .u-section-1 .u-image-1 {
    width: 189px;
    min-height: 204px;
    margin-top: 0;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-shape-1 {
    height: 274px;
    margin-top: -478px;
  }

  .u-section-1 .u-shape-2 {
    height: 160px;
    width: 290px;
    margin-top: -58px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-image-2 {
    height: 222px;
    width: 302px;
    margin-top: -284px;
    margin-right: calc(((100% - 340px) / 2));
    margin-bottom: -110px;
  }
} .u-section-2 {
  background-image: none;
  min-height: 467px;
}

.u-section-2 .u-group-1 {
  width: 1019px;
  min-height: 786px;
  background-image: none;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -358px calc(((100% - 1140px) / 2)) 39px auto;
}

.u-section-2 .u-container-layout-1 {
  padding: 50px 115px 50px 95px;
}

.u-section-2 .u-text-1 {
  font-size: 4.5rem;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.125rem;
  line-height: 2;
  margin: 20px auto 0 0;
}

.u-section-2 .u-line-1 {
  transform-origin: left center;
  border-style: dotted;
  margin: 25px 1px 0;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 2457px;
  }

  .u-section-2 .u-group-1 {
    width: 835px;
    min-height: 2760px;
    margin-right: calc(((100% - 940px) / 2));
    margin-bottom: -1057px;
    height: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 40px;
  }

  .u-section-2 .u-line-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    padding-right: 0;
    min-height: 2708px;
  }

  .u-section-2 .u-group-1 {
    width: 665px;
    min-height: 2835px;
    margin-top: -182px;
    margin-right: calc(((100% - 720px) / 2));
    margin-bottom: -163px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 3239px;
  }

  .u-section-2 .u-group-1 {
    width: 500px;
    min-height: 3283px;
    margin-top: -103px;
    margin-right: calc(((100% - 540px) / 2));
    margin-bottom: 60px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3.75rem;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 4251px;
  }

  .u-section-2 .u-group-1 {
    width: 340px;
    min-height: 4196px;
    margin-top: 0;
    margin-right: auto;
    margin-bottom: -322px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 20px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }
}